/**
 * Theme Name:     Hiroshi Lord
 * Author:         Hiroshi Lord
 * Template:       flatsome
 * Description:    Theme Build by Hiroshi Lord
 * Version:        2025
 */

/* DEFAULT NO BORDER AND LINE-THROUGH */
.no-border-bottom {
  .section-title {
    b {
      opacity: 0;
    }

    border-bottom: none;

    .section-title-main {
      border-bottom: none;
    }
  }
}


.text-cap {
  span {
    text-transform: capitalize;
  }
}

.border-radius {
  border-radius: 8px;
  overflow: hidden;

  img {
    border-radius: 8px;
  }
}

.sec-footer {
  .custom-menu-white .ux-menu-link__text {
    color: #ffff !important;
    text-align: left !important;
  }
}

.text-overflow {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  /* Giới hạn tối đa 2 dòng */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  /* Hiện dấu ... nếu vượt quá */
  white-space: normal;
  /* Cho phép xuống dòng */

  a {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    /* Giới hạn tối đa 2 dòng */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    /* Hiện dấu ... nếu vượt quá */
    white-space: normal;
    /* Cho phép xuống dòng */
  }
}

.d-none {
  display: none !important;
}

.icon-angle-right {
  &::before {
    content: '\f061';
    font-family: 'Font Awesome 7 Free';
    font-weight: 600;
  }
}

.btn-custom {
  border-radius: 16px !important;
  border: 2px solid #FFF !important;
  background: var(--fs-color-primary) !important;
  padding: 8px 32px !important;
  overflow: hidden !important;
  box-shadow: none !important;

  &:hover {
    box-shadow: 0 4px 12px 0 rgba(255, 145, 2, 0.60) !important;
  }
}

.custom-border-radius-text {
  .section-title-main {
    display: flex;
    padding: 8px 20px;
    border-radius: 999px;
    overflow: hidden;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
    /* 26px */
    text-transform: capitalize;
  }
}

.orange {
  .custom-border-radius-text {
    .section-title-main {
      background: #FDECD5;
      color: var(--fs-color-primary);
      font-size: 20px;

      @media screen and (max-width:768px) {
        font-size: 18px;
      }
    }

  }
}

.deepblue {
  .custom-border-radius-text {
    .section-title-main {
      background: #E7EAED;
      color: var(--fs-color-secondary);
      font-size: 20px;

      @media screen and (max-width:768px) {
        font-size: 18px;
      }
    }
  }
}

.post-item {
  .col-inner {
    padding: 4px 4px 20px 4px;
    border-radius: 24px;
    border: 1px solid #ECECEC;
    background: #FFF;
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.10);
    overflow: hidden;

    .box {
      .box-image {
        border-radius: 24px;
        overflow: hidden;
      }

      .box-text {
        padding: 16px 8px 0px 8px;

        .post-title {
          a {
            color: #181818;
            font-size: 18px;
            font-style: normal;
            font-weight: 600;
            line-height: 130%;
            display: -webkit-box;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: normal;
			  height:46.8px;
			  @media screen and (max-width:768px)
			  {
				  height:100%;
			  }
          }
        }

        p {
          margin-top: 0;
          text-align: left;
			display: -webkit-box;
    -webkit-line-clamp: 2;
    /* Giới hạn tối đa 2 dòng */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    /* Hiện dấu ... nếu vượt quá */
    white-space: normal;
    /* Cho phép xuống dòng */
        }

        .post-meta-inline {
          display: flex;
          align-items: center;
          justify-content: space-between;
          padding: 16px 0;

          span {
            color: #141219;
            font-size: 13px;
            font-style: normal;
            font-weight: 500;
            line-height: 120%;
          }
        }
      }
    }
  }
}

.btn-custom-underline {
  color: #383838 !important;
  text-align: center;

  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
  /* 23.4px */
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
}

.row-icon-box {
  .icon-box {
    align-items: center;
  }

  p {
    color: var(--fs-color-secondary);
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    margin-bottom: 0;
  }
}

.pb-0 {
  @media screen and (max-width:768px) {
    padding-bottom: 30px !important;
  }
}

.wpcf7-spinner {
  display: none;
}

.absolute-footer {
  display: none;
}

.page-title-new {
  span {
    font-size: 32px;
    color: var(--fs-color-primary);
    font-weight: 600;

    @media screen and (max-width:768px) {
      font-size: 24px;
    }
  }
}

/* END */
#header {
  .header-wrapper {
    #masthead {
      border-bottom: 3px solid #FF9102;
      background: rgba(217, 123, 2, 0.60);
      backdrop-filter: blur(16px);

      .header-nav-main {
        justify-content: center !important;
      }
    }

    .header-bg-color {
      display: none;
    }
    &:not(.transparent) .header-nav-main.nav > li.active > a{
      font-weight: 600;
    }
    &:not(.transparent) .header-nav-main.nav > li > a:hover {
      font-weight: 600;
		color:var(--fs-color-secondary);
    }
  }
}

.sec-why-home {
  .custom-text-about {
    h3 {
      font-size: 32px;
      color: var(--fs-color-secondary);
      font-style: normal;
      font-weight: 600;
      line-height: 130%;
      margin-bottom: 0;
      letter-spacing: 0.32px;

      &:nth-child(2) {
        color: var(--fs-color-primary);
      }
    }

    p {
      padding-top: 16px;
    }
  }
}

.sec-about-home {

  .col-img {
    .col-inner {
      height: 100%;
      padding: 15px;
      background-image: url('../../uploads/2026/03/Frame-2147238665.png');
      background-repeat: no-repeat;
      background-size: cover;
      border-radius: 16px;
      border: 2px solid var(--fs-color-secondary);
      overflow: hidden;

      .row {
        height: 100%;

        .products-image-list {
          height: 580px;
          overflow: hidden;

          .list-image-wrap {
            display: flex;
            flex-direction: column;
            align-items: center;
            animation: marquee-scrollbot 65s linear infinite;

            .product-wrap {
              padding: 0;
              margin: 10px 0;
              border-radius: 12px;
              overflow: hidden;

              img {
                max-height: 100%;
                width: 100%;
                object-fit: contain;
              }
            }
          }

          &.column-top {
            .list-image-wrap {
              animation: marquee-scrolltop 65s linear infinite;
            }
          }
        }
      }
    }
  }

  .col-borders {
    &>.col-inner {
      padding: 20px 48px;
      border-radius: 16px;
      border: 2px solid var(--fs-color-primary);
      background: #FFF;

      h3 {
        span {
          color: var(--fs-color-secondary);
          font-size: 48px;
          font-style: normal;
          font-weight: 600;
          line-height: 130%;
          text-transform: unset;
          letter-spacing: 0.48px;
        }
      }

      .text-count {
        p {
          color: var(--fs-color-primary);
          font-size: 48px;
          font-style: normal;
          font-weight: 500;
          line-height: 130%;
          margin-bottom: 0;
          letter-spacing: 0.48px;
        }

        h4 {
          color: var(--fs-color-secondary);
          font-size: 18px;
          font-style: normal;
          font-weight: 600;
          line-height: 120%;
        }
      }

      .text-des {

        p {
          color: var(--fs-color-secondary);
          font-size: 18px;
          font-style: normal;
          font-weight: 400;
          line-height: 120%;
          padding-left: 16px;
          position: relative;

          &::before {
            content: '';
            position: absolute;
            top: 0;
            left: 0;
            height: 100%;
            width: 6px;
            border-radius: 99px;
            background-color: var(--fs-color-primary);
            overflow: hidden;
          }

          /* 21.6px */
        }
      }

    }
  }
}

.sec-performance {
  .row {
    .col {
      .flickity-viewport {
        .flickity-slider>:not(.is-selected) {
          opacity: 1;
          transform: scale(.85);
        }

        .flickity-slider {

          .row {


            .custom-box-img {

              /* padding: 0; */
              .col-inner {
                border-radius: 14px;
                border: 0.842px solid var(--fs-color-primary);
                background: #FFF4E6;
                overflow: hidden;

                .box {
                  padding: 6.734px 6.734px 13.469px 6.734px;

                  .box-image {
                    border-radius: 14px;
                    overflow: hidden;
                  }

                  .box-text {
                    padding-top: 20px;

                    .box-text-inner {
                      h3 {
                        color: var(--fs-color-primary);
                        text-align: center;
                        font-size: 20px;
                        font-style: normal;
                        font-weight: 600;
                        line-height: 130%;
                        letter-spacing: 0.202px;
                      }

                      h4 {
                        color: #383838;
                        text-align: center;
                        font-size: 12px;
                        font-style: normal;
                        font-weight: 600;
                        line-height: 130%;
                        padding-top: 7px;
                        padding-bottom: 7px;
                        ;
                      }

                      p {
                        color: #383838;
                        text-align: center;
                        font-size: 20px;
                        font-style: normal;
                        font-weight: 600;
                        line-height: 130%;
                      }
                    }
                  }
                }
              }

            }

            &.is-selected {

              /* transform: scale(0.9); */
              .custom-box-img {
                .col-inner {
                  box-shadow: 0 4px 18.1px 0 rgba(255, 255, 255, 0.80), 0 0 18.05px 0 rgba(255, 145, 2, 0.40);

                  .box {

                    border-radius: 16px;
                    overflow: hidden;
                  }
                }
              }
            }
          }
        }
      }
    }
  }

  .html_marquee {
    .marquee-wrapper {
      position: relative;
      /* overflow: hidden; */
      background: #0c2b51;
      padding: 40px 0;
      margin-top: 70px;
    }

    /* chung */
    .marquee {
      white-space: nowrap;
      overflow: hidden;
      position: absolute;
      width: 120%;
      left: -10%;
    }

    /* track chạy */
    .marquee .track {
      display: flex;
      animation: marquee 15s linear infinite;
    }

    .marquee span {
      font-size: 40px;
      font-weight: 700;
      margin-right: 40px;
    }

    /* dòng trên (màu cam + chữ trắng) */
    .marquee-top {
      top: 0;
      transform: rotate(4deg);
      background: #ff8c00;
      padding: 10px 0;
		z-index:4;
    }

    .marquee-top span {
      color: #fff;
    }

    /* dòng dưới (outline) */
    .marquee-bottom {
      bottom: 0;
      transform: rotate(-4deg);
      .track {
        animation-direction: reverse;
      }
    }

    .marquee-bottom span {
      color: transparent;
      -webkit-text-stroke: 1px #fff;
      opacity: 0.2;
    }

    /* animation */

  }

}

.slider-custom,
.slider-custom-exp {
  .flickity-button {
    opacity: 1 !important;
    display: block !important;
    border-radius: 10px;
    border: 0.727px solid #FFF;
    background: var(--fs-color-secondary);
    background-color: var(--fs-color-secondary);
    /* position: relative; */
    height: 36px;
    width: 36px;

    &::before {
      position: absolute;
      content: '\f061';
      font-family: 'Font Awesome 7 Free';
      font-weight: 600;
      top: 0;
      left: 0;
      height: 100%;
      width: 100%;
    }

    &.previous {
      &::before {
        content: '\f060';
      }
    }

    .flickity-button-icon {
      display: none;
    }

    @media screen and (max-width:768px) {
      width: 48px;
      height: 48px;

      &::before {
        top: 4px;
      }
    }
  }
}

.sec-ct-home {
  .col {
    .col-inner {
      p {
        margin-top: 16px;
        color: #303030;
        text-align: center;
        font-size: 16px;
        margin-bottom: 32px;
        font-style: normal;
        font-weight: 400;
        line-height: 130%;
        /* 20.8px */
      }

      .slider-custom {
        .flickity-button {
          height: 48px;
          width: 48px !important;
          top: 50%;
          background: var(--fs-color-primary);
          background-color: var(--fs-color-primary) !important;


          &::before {
            color: #fff;
            top: 4px;
          }

          &.previous {
            transform: translateX(-10%);
          }

          &.next {
            transform: translateX(10%);
          }
        }
      }

    }
  }

  .deepblue {
    .col {
      .col-inner {

        .slider-custom {
          .flickity-button {
            background: var(--fs-color-secondary) !important;
            background-color: var(--fs-color-secondary) !important;
          }
        }
      }
    }
  }
}

.sec-student-exp {

  .html_marquee {
    .marquee-wrapper {
      position: relative;
      /* overflow: hidden; */
      /* background: #0c2b51; */
      padding: 40px 0;
      margin-top: 70px;
    }

    /* chung */
    .marquee {
      white-space: nowrap;
      overflow: hidden;
      position: absolute;
      width: 120%;
      left: -10%;
    }

    /* track chạy */
    .marquee .track {
      display: flex;
      animation: marquee 15s linear infinite;
    }

    .marquee span {
      font-size: 40px;
      font-weight: 700;
      margin-right: 40px;
    }

    /* dòng trên (màu cam + chữ trắng) */
    .marquee-top {
      top: 0;
      transform: rotate(4deg);
      background: var(--fs-color-secondary);
      padding: 10px 0;
    }

    .marquee-top span {
      color: #fff;
    }

    /* dòng dưới (outline) */
    .marquee-bottom {
      bottom: 0;
      transform: rotate(-4deg);
      .track {
        animation-direction: reverse;
      }
    }

    .marquee-bottom span {
      color: transparent;
      -webkit-text-stroke: 1px var(--fs-color-secondary);
      opacity: 0.2;
    }

    /* animation */

  }

  .slider-custom-exp {
    .flickity-viewport {
      height: 480px !important;

      .flickity-slider>:not(.is-selected) {
        opacity: 1;
      }

      @media screen and (max-width:768px) {
        height: 767.8px !important;
      }
    }

    .flickity-button {
      top: unset;
      bottom: 12px;
      color: var(--fs-color-secondary);
      border-radius: 10px;
      border: 0.727px solid var(--fs-color-secondary);
      background: #E7EAED;
      height: 48px;
      width: 48px;

      &::before {
        top: 4px;
      }

      &.previous {
        left: 44%;
      }

      &.next {
        right: 44%;
      }

      @media screen and (max-width:768px) {
        bottom: 34px;

        &.previous {
          left: 30%;
        }

        &.next {
          right: 30%;
        }
      }
    }

    .flickity-page-dots {
      bottom: 80px;

      .dot {
        transition: all ease-in 0.3s;
        background: #97A6B2;
        border-color: #97A6B2;

        &.is-selected {
          width: 36px;
          border-radius: 99px;
          background: var(--fs-color-secondary);
          border-color: var(--fs-color-secondary);
        }
      }

      @media screen and (max-width:768px) {
        bottom: 126px;
      }
    }

    .row {
      .col-img-exp {
        z-index: 9;

        .col-inner {
          .img {
            .img-inner {
              border-radius: 16px;
              overflow: hidden;
            }
          }

          @media screen and (max-width:768px) {
            transform: translate(15px, 34px);
          }
        }
      }

      .custom-col-exp {

        .col-inner {
          &::before {
            content: '';
            position: absolute;
            height: 64px;
            width: 82px;
            right: 30px;
            top: 30px;
            background-image: url('../../uploads/2026/03/Vector.png');
          }

          transform: translate(-42px, 30px);
          padding: 24px 24px 24px 56px;
          border-radius: 16px;
          border: 1px solid var(--fs-color-primary);
          background: #FFF;
          box-shadow: 0 3.189px 20px 0 rgba(255, 145, 2, 0.24),
          0 0 10px 0 rgba(255, 145, 2, 0.40);

          .custom-text-exp {
            h3 {
              color: var(--fs-color-primary);
              font-size: 24px;
              font-style: normal;
              font-weight: 600;
              line-height: 130%;
              letter-spacing: 0.24px;
            }

            h4 {
              color: #383838;
              font-size: 16px;
              font-style: normal;
              font-weight: 400;
              line-height: 130%;
              /* 20.8px */
            }

            h5 {
              color: var(--fs-color-secondary);
              font-size: 18px;
              font-style: normal;
              font-weight: 600;
              line-height: 130%;
            }

            p {
              padding-top: 11px;
              color: #303030;
              font-size: 16px;
              font-style: normal;
              font-weight: 400;
              line-height: 130%;
              /* 20.8px */
            }
          }

          @media screen and (max-width:768px) {
            transform: unset;
            padding: 48px 16px 16px 16px;

            .custom-text-exp {
              h3 {
                font-size: 18px;
                font-style: normal;
                font-weight: 600;
                line-height: 130%;
                /* 23.4px */
                letter-spacing: 0.18px;
              }

              h4 {
                font-size: 12px;
                font-style: normal;
                font-weight: 400;
                line-height: 130%;
                /* 15.6px */
              }

              h5 {
                font-size: 12px;
                font-style: normal;
                font-weight: 600;
                line-height: 130%;
                /* 15.6px */
              }

              p {
                padding: 5px;
                font-size: 12px;
                font-style: normal;
                font-weight: 400;
                line-height: 130%;
                /* 15.6px */
              }
            }
          }
        }
      }

    }
  }
}

.sec-benefit-home {
  .section-bg {
    img {
      background: linear-gradient(0deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%), lightgray 50% / cover no-repeat;
      filter: blur(13px);
    }
  }

  .title-benefit {
    .section-title-main {
      color: #FFF;
      font-size: 40px;
      font-style: normal;
      font-weight: 500;
      line-height: 120%;

      @media screen and (max-width:768px) {
        font-size: 28px;
      }
    }

  }

  .custom-icon-box {
    .col-inner {
      border-radius: 8px;
      border: 1px solid var(--fs-color-secondary);
      overflow: hidden;
      background: #FFF;
      padding: 24px 16px;

      .icon-box {
        .icon-box-text {
          h3 {
            color: var(--fs-color-secondary);
            text-align: center;
            font-size: 18px;
            font-style: normal;
            font-weight: 600;
            line-height: 130%;
            margin-bottom: 10px;
          }

          p {
            color: #595F65;
            font-size: 14px;
            font-style: normal;
            font-weight: 400;
            line-height: 120%;
          }
        }
      }

      &:hover {
        background-color: var(--fs-color-primary);
        cursor: pointer;

        .icon-box-img {
          img {
            filter: brightness(0) invert(1);
          }
        }

        h3,
        p {
          color: #fff !important;
        }
      }
    }
  }
}

.sec-partner-home {
  p {
    color: var(--fs-color-secondary);
    text-align: center;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
    letter-spacing: 0.32px;
  }
}

.sec-form-home {
  .section-bg {
    img {
      background: linear-gradient(0deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%), lightgray 50% / cover no-repeat;
      filter: blur(13px);
    }
  }

  .section-content {
    &>.row {
      border-radius: 24px;
      border: 2px solid #FFF;
      overflow: hidden;

      .col-bg {
        background-color: var(--fs-color-primary);

        &>.col-inner {
          padding: 64px 24px;
        }
      }

      .col-form {
        background-color: #fff;


        &>.col-inner {
          padding: 64px 24px;

          h3 {
            color: var(--fs-color-secondary);
            font-size: 32px;
            font-style: normal;
            font-weight: 600;
            line-height: 130%;
            letter-spacing: 0.32px;
            margin-bottom: 8px;
          }

          p {
            color: var(--fs-color-secondary);
            font-size: 18px;
            font-style: normal;
            font-weight: 400;
            line-height: 120%;
            /* 21.6px */
          }

          .wpcf7 form {
            max-width: 100%;
            margin-bottom: 0;
          }

          .wpcf7 label {
            display: block;
            font-weight: 500;
            margin-bottom: 10px;
            color: var(--fs-color-secondary);
          }

          .wpcf7 input,
          .wpcf7 textarea {
            width: 100%;
            border: 1.5px solid var(--fs-color-secondary);
            border-radius: 30px;
            padding: 14px 20px;
            font-size: 16px;
            outline: none;
            margin-top: 8px;
          }

          .wpcf7 textarea {
            border-radius: 20px;
            min-height: 120px;
          }

          .wpcf7 input:focus,
          .wpcf7 textarea:focus {
            border-color: var(--fs-color-secondary);
          }

          .wpcf7 .note {
            font-size: 14px;
            margin: 10px 0 20px;
            color: #333;
          }

          .wpcf7 input[type="submit"] {
            width: auto !important;
            background: var(--fs-color-secondary) !important;
            text-transform: unset;
            margin-bottom: 0;
            padding-bottom: 0;

            &:hover {
              box-shadow: 0 4px 12px 0 rgba(12, 48, 77, 0.60) !important;
            }
          }
        }

      }

      @media screen and (max-width:768px) {
        width: 92%;
      }
    }
  }


}

.sec-footer {
  border-top: 5px solid var(--fs-color-secondary);

  .large-6 {
    .col-inner {
      height: 100%;
      align-items: center;
      display: flex;
    }
  }

  .icon-box {
    align-items: center;
    margin-bottom: 12px;
  }

  .no-border-bottom {
    .section-title-main {
      text-transform: unset;
      color: var(--fs-color-primary);
      font-size: 20px;
      font-style: normal;
      font-weight: 600;
      line-height: 120%;
      /* 24px */
    }
  }

  p {
    color: var(--Grey-grey-7, #303030);
    font-size: 14px;
    font-style: normal;
    /* font-weight: 700; */
    line-height: 120%;
    /* 16.8px */
  }
}

/* PAGE CẨM NANG DU HỌC*/
.notebook {
  .post-item {

    .box {
      .box-text {
        .post-meta-inline {
          display: none;
        }

        padding: 16px 8px;
      }
    }
  }
}

.blog-no-img {
  .post-item {
    .box-image {
      display: none;
    }

    .box-text {

      padding: 16px !important;

      .post-meta-inline {
        display: none !important;
      }

      .from_the_blog_excerpt {
        padding-top: 15px;
      }
    }
  }
}

.sec-k-two {
  .custom-tab-k-faq {
    .nav-simple {
      background: #fff;
      border-radius: 20px;
      padding: 8px;
      box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;

      li {
        flex: 1;

        a {
          display: flex;
          height: 48px;
          padding: 11px 28px;
          justify-content: center;
          align-items: center;
          font-size: 16px;
          gap: 16px;
          flex: 1 0 0;
          border-radius: 999px;
        }

        &.active {
          a {
            background: var(--fs-color-primary);
            color: #fff;
          }
        }
      }

      @media screen and (max-width:768px){
        flex-direction: column;
      }
    }
  }

  & .tab-panels {
    .accordion-item {
      background: #fff;
      border-radius: 25px;
      margin-bottom: 12px;
      box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;

      .accordion-title {
        border: none;
        padding: 18px 40px;
        border-radius: 25px;
        background: #fff;
        display: flex;
        align-items: center;
        font-size: 18px;
        font-weight: 600;
        color: #000;

        .toggle {
          top: 10px;
          /* height: 100%; */
          display: flex;
          align-items: center;
          justify-content: center;
          left: unset;
          right: 2%;
          background: var(--fs-color-primary);
          height: 45px;
          width: 45px;
          opacity: 1;
          transform: none;
          border: none;

          .icon-angle-down {
            &::before {
              content: '\2b' !important;
              font-family: 'Font Awesome 7 Free';
              font-weight: 900;
              color: #fff;
            }
          }
        }

        &.active {
          color: var(--fs-color-primary);

          /* font-size: 32px; */
          & .toggle {
            & .icon-angle-down {
              &::before {
                content: '\f068' !important;
                font-family: 'Font Awesome 7 Free';
                font-weight: 900;
                color: #fff;
              }
            }
          }
        }
        @media screen and (max-width:768px) {
          padding: 18px 54px;
        }
      }

      .accordion-inner {
        background-color: #f8f8f8;
      }
    }
  }
}

@keyframes marquee-scrollbot {
  0% {
    transform: translateY(-50%);
  }

  100% {
    transform: translateY(0);
  }
}

@keyframes marquee-scrolltop {
  0% {
    transform: translateY(0);
  }

  100% {
    transform: translateY(-50%);
  }
}

@keyframes marquee {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-50%);
  }
}
